<?php
$z[0]=Array("field","崩勒溶洞,崩勒溶洞介绍,类乌齐县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","崩勒溶洞 崩勒溶洞位于类乌齐县桑多镇何日玛行政村下何日玛自然村后山“崩勒”神山山顶处，海拔4300公尺。“崩勒”溶洞亦因地壳地质运动造成岩溶地型而形成，因其位于“崩勒”神山顶部而得名。“崩勒”神山据宗教史料记载为无量寿佛之神山，神山之上留有佛的",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","崩勒溶洞_类乌齐县崩勒溶洞旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　崩勒溶洞\n</p><p>　　　崩勒溶洞位于类乌齐县桑多镇何日玛行政村下何日玛自然村后山“崩勒”神山山顶处，海拔4300公尺。\n</p><p>　　“崩勒”溶洞亦因地壳地质运动造成岩溶地型而形成，因其位于“崩勒”神山顶部而得名。“崩勒”神山据宗教史料记载为无量寿佛之神山，神山之上留有佛的脚印和先人书写文字的痕迹。“崩勒”溶洞呈葫芦状向山顶延伸、洞口狭小、仅容一人通过，而后逐渐开阔，整个溶洞共分三层，洞深为67.5米、洞最宽处为360余平方米、洞的最高距离为16.8米，洞内有大量溶液景观、乳状溶岩石笋石竹随时可见、岩溶颜色斑斓、格外诱人。莲花生佛的修练洞、拴马石、能吹奏海螺声的巨大海螺石更增添了溶洞的神秘和魅力。溶洞对面山的一大片火烧林相传是“崩勒”神山与另一座山相斗留下的，或许这也就是“神山打仗、凡人遭殃”的例证吧！神山和神洞的完美组合，宗教神秘色彩和大自然的奇妙景观的融为一体，使的“崩勒”溶洞享有较高的知名度，每年吸引着本县以及八宿，昌都邻近的大量群众前来转山朝拜。\n</p><p>　　“崩勒”溶洞距县城约18公里，大小车均通，从山脚的下何日玛自然村绕山道步行需约1个半小时，洞口与村庄相对高差为450米。<br clear=all>",551,1575);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b140201YZ-5W45.gif",1577,1660);
$z[7][4]['name']="litpic";

?>